Skip to main content
`Ctrl`+`K`

# DMPlexTransformCohesiveExtrudeSetWidth

Set the width of extruded cells

## Synopsis

    #include "petscdmplextransform.h"
    PetscErrorCode DMPlexTransformCohesiveExtrudeSetWidth(DMPlexTransform tr, PetscReal width)

Not Collective

## Input Parameters

- tr - The `DMPlexTransform`

- width - The width of the extruded cells, or 0.

## See Also

`DMPlexTransform`, `DMPlexTransformCohesiveExtrudeGetWidth()`

## Level

intermediate

## Location

src/dm/impls/plex/transform/impls/extrude/plextrcohesive.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages